# Default ignored files
/shelf/
/workspace.xml
# Editor-based HTTP Client requests
/httpRequests/
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml

/CrystalizerEQ/cmake-build-*/
/CrystalizerEQ/Builds/
/CrystalizerEQ/**/CMakeFiles/
/CrystalizerEQ/**/.ninja_deps
/CrystalizerEQ/**/.ninja_log
/CrystalizerEQ/**/Testing/Temporary/


*.exe
*.pdb
*.lib
*.ilk
*.obj
*.log